#ifndef TIME_TIME_H_
#define TIME_TIME_H_

#include <stdint.h>
#include <stddef.h>
#include "sysdefs/time.h"

void time_get(Time *time);
timeunix_t time_tounix(Time *time);
uint32_t time_totalhours(Time *time);

#endif // TIME_TIME_H_
